local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("ScreenLogo","background") );
	Def.Quad{
		InitCommand=cmd(FullScreen;diffuse,color("0,0,0,0"));
		OnCommand=cmd(linear,1;diffusealpha,0.5);
	};
};

return t;